/*Problema soucionado para aquellos alumnos que por costumbre del
profesor manda a aquel a copiar quinientas veces un texto en la pizarra*/

#include <conio.h>
#include <stdio.h>

void main()
{
	clrscr();
	int cont=1;
	while (cont<=500)
	{
		printf("\n%d.- No volvere a pegar mocos en la mesa del profesor!",cont);
		cont++;
	}
	getch();
}